@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
body{background-color:#ebebeb !important;}
a{color:#49146C !important;}
a:hover{
	color: #8E4DB8 !important;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	max-width:1200px;
}



#LayoutDiv2{
	clear: both;
	margin:auto;
	text-align:center;
	width: 100%;
	display: block;

}
.top_image {
	/* [disabled]display: inline-block; */
	/* [disabled]overflow: hidden; */
	float: left;
	width:100%;
}
.menubar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	background-color:#4d4d4d;
}

.row{
	clear: both;
	overflow: auto;
	padding-top: 2em;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
.slicknav_menu {
	display:none;
}
/*--------------------------------------------------------------*/
/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #4c4c4c;
  padding: 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #222; }

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #fff; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #222; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }
/*-------------------------------------------MENU---------------------------------------------------- */
#primary_nav_wrap
{
	margin-top: 15px;
}

#primary_nav_wrap ul
{
	list-style: none;
	position: relative;
	/* [disabled]float: left; */
	margin: 0;
	padding: 5;
	text-align: center;
}

#primary_nav_wrap ul a
{
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	font-size: 16px;
	line-height: 32px;
	padding: 0 15px;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 10px;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	background: #f6f6f6;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}
/*
 *	generated by WOW Slider 5.4
 *	template Terse
 */

#wowslider-container1 { 
	zoom: 1; 
	position: relative; 
	max-width:1200px;
	margin:0px auto 0px;
	z-index:90;
	border:1px solid #FFFFFF;
	text-align:left; /* reset align=center */
	font-size: 10px;
}
* html #wowslider-container1{ width:1200px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  .wsl{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;
}


#wowslider-container1  .ws_bullets { 
	padding: 5px; 
}
#wowslider-container1 .ws_bullets a { 
	width:22px;
	height:20px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -9999px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%; 
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	background-size: 200%;

	position:absolute;
	display:block;
	top:50%;
	margin-top:-1.6em;
	z-index:60;
	height: 5em;
	width: 3.9em;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:0;
}
#wowslider-container1 a.ws_prev {
	left:0;
	background-position: 0 0;  
}

/*playpause*/
#wowslider-container1 .ws_playpause {
	display:none;
    width: 3.9em;
    height: 5em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.9em;
    margin-top: -1.6em;
    z-index: 59;
}

#wowslider-container1:hover .ws_playpause {
	display:block;
}

#wowslider-container1 .ws_pause {
	background-size: 100%;
    background-image: url(./pause.png);
}

#wowslider-container1 .ws_play {
	background-size: 100%;
    background-image: url(./play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}/* bottom center */
#wowslider-container1  .ws_bullets {
	bottom:0;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:7%;
	left: 0;
	margin-right:0.5em;
	z-index: 50;
	background: #FFF;
    color: #000;
	padding: 1em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-shadow: 0.1em 0.1em 0 #fff;
    opacity: 0.7;    
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
#wowslider-container1 .ws-title div{
	font-size: 1.3em;
	padding-top:0.5em;
}
#wowslider-container1 .ws-title span{
	font-size: 1.9em;
	line-height: 1.15em;
}#wowslider-container1 .ws_images ul{
	animation: wsBasic 24s infinite;
	-moz-animation: wsBasic 24s infinite;
	-webkit-animation: wsBasic 24s infinite;
}
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }

#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:18px;
	left:-37px;
	visibility:hidden;
	position:absolute;
    border: 1px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:73px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 1px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-7px;
	margin-left:3px;
	left:37px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
/*--------------------------------------------------------- */

.diy_row{
	/* [disabled]border: medium; */
	/* [disabled]border-style: groove; */
	overflow: auto;
}
#diy_row_colour{
	background-color:#FFF;}

.diy_left{
	float: left;
	width: 40%;
	margin-left: 5%;
	padding-bottom: 3em;
	margin-right: 5%;
	text-align: center;
}
.diy_right{
	float: left;
	width: 30%;
	margin-left: 5%;
	padding-bottom: 3em;
	margin-right: 5%;
	text-align: center;
}
.diy_top_row{
	text-align: left;
	padding: 2.5 em;
	margin-left: 2em;
	margin-bottom: 5em;
}
.thirdpagerow{
	clear: both;
	margin: auto;
}
#image_1{
	/* [disabled]position: absolute; */
	/* [disabled]left:0; */
	/* [disabled]top: 0; */
	/* [disabled]padding: 1em; */
	width: 100%;
}
#text_1{
	z-index: 100;
	position: absolute;
	color: white;
	font-size: 18px;
	font-weight: bold;
	left: 21px;
	top: 244px;
	width: 298px;
	height: 77px;
}
.thirdpageimage{
	float: left;
	width: 100%;
	padding: 0em;
	position: relative;
	}
.image_text_1{
	font-size: 12px;
}
.thirdpageleft{
		float: left;
	width: 100%;
	padding: 0em;
	position: relative;}
.thirdpagemiddle{	float: left;
	width: 100%;
	padding: 0em;
	position: relative;}
.thirdpageright{	float: left;
	width: 100%;
	padding: 0em;
	position: relative;}
.halfpagerow{}

.halfpageleft{
	float: left;
	width: 100%;
	padding: 0em;
	max-width: 100%;
	overflow: auto;
}
.halfpageright{}
#LayoutDiv3{clear: both;float: left;margin-left: 0;width: 100%;display: block;}

/*-----------------------contact page----------------------------*/
.contact_page{
	width: 100%;
	float: left;
}
.contact_page_right{
	float: left;
	width: 100%;
}

#contact{
	clear:both;
	background-color:#ffffff;}
	
	.contact_table{
	width:1000px;
	background-color:#ffffff;
	text-align: left;
	}
#contact_form_display {
	padding-left:15px;
	text-align:left;}
	
#contact_centre{
	text-align: left;
	margin-left: 20px;
}

.contact_form{
	width:100%}
.contact_row{
	clear: both;
}
.contact_left{
	float: left;
	width: 25%;
	/* [disabled]padding-left: 20px; */
	overflow: hidden;
}
.contact_right{
	float: right;
	width: 70%;
}
.text_field{
	width: 200px;
}
.contact_button{
	text-align: center;

}
.center_text{
	text-align:center;
	margin:auto;}
.headline{
	margin: auto;
}
#LayoutDiv4{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*--------------------------------------------------------------*/
@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}

	#LayoutDiv3 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}

	#LayoutDiv4 {
		clear: both;
		float: left;
		margin-left: 0;
		width: 100%;
		display: block;
	}
}
@media only screen and (min-width: 640px) {
.row{
	clear: both;
	overflow: auto;
	padding-top: 2em;
	padding-left:2em;
}
.contact_page{
	width: 85%;
	float: left;
}
.contact_page_right{
	float: right;
	width: 40%;
}

.gridContainer {
	width: 100%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	margin: auto;
	width: 100%;
	display: block;
	max-width: 1200px;
}
#LayoutDiv2 {
	clear: both;
	margin: auto;
	width: 100%;
	/* [disabled]max-width:1000px; */
	display: block;
	max-width: 1200px;
}
.top_image {
	/* [disabled]display: inline-block; */
	/* [disabled]overflow: hidden; */
	float: left;
	width:20%;
}
#right_image{
	float: right;
	text-align: right;
}
.thirdpageimage{
	float: left;
	width: 29%;
	padding: 1.5em;
	position: relative;
	}
.thirdpageleft{	float: left;
	width: 33%;
	padding: 0em;
	padding-top:1.5em;
	padding-bottom:1.5em;
	position: relative;}
.thirdpagemiddle{
	float: left;
	width: 32%;
	margin-left:1em;
		padding-top:1.5em;
	padding-bottom:1.5em;
	position: relative;}
	
.thirdpageright{	float: right;
	width: 33%;
	padding: 0em;
	position: relative;
		padding-top:1.5em;
	padding-bottom:1.5em;}
.halfpagerow{clear:both;}
.halfpageleft{
	float: left;
	width: 45%;
	padding-right: 1.5em;
			padding-top:1.5em;
	padding-bottom:1.5em;
	max-width: 45%;
	overflow: hidden;
}
.halfpageright{
	float: right;
	width: 45%;
	padding-left: 1.5em;
	max-width: 45%;
	overflow: hidden;
			padding-top:1.5em;
	padding-bottom:1.5em;}
#LayoutDiv3{
	clear: both;
	margin: auto;
	width: 100%;
	/* [disabled]max-width:1000px; */
	display: block;
	max-width: 1200px;}

}



.clear-side-padding{
	padding-left:2px !important;
	padding-right:2px !important;

}

.clear-side-margin{
	margin-left:0px !important;
	margin-right:0px !important;
}

.clear-all{
	padding:0px !important;
	margin:0px !important;
}
.justify{
	text-align: justify;	
}


.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
 
}
 
.carousel-caption{

	font-size:15px !important;
	text-shadow: 3px 3px 3px #000000  !important;
}
.carousel-caption h3{
	font-size:25px !important;
	text-shadow: 3px 3px 3px #000000  !important;
}

@media (min-width: 768px){
.carousel-caption{
	font-size:18px !important;
	text-shadow: 0px 0px 0px #000000  !important;
	/*text-shadow: 4px 4px 4px #000000  !important;*/
	
}
.carousel-caption p{
	color:#000 !important;
	background-color: rgba(255,255,255,0.60);
	padding:8px;
}
.carousel-caption h3{
	font-size:45px !important;
	text-shadow: 4px 4px 4px #000000  !important;
	
}
}


.tour-buttons button{
	border-radius: 4;
	background-color: #47156a;
	color: #fff;
	font-size: 19px;
	
	}

.sample-tour{
	background-color:#CFCBF1;
	border:#2F3345;
	padding:6px;
}
.sample-tour td{
	padding:6px;
}
.sample-tour-title{
	background-color: #B5B0DF;
}
.img-padding{
	padding:6px;
}
.form-control{
 background-color:#fff !important;	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */





